#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <GetUartData.h>
#include <SetLCD3Char.h>

int main(void)
{
    X4RCU_Init();
    int i;
    SetLCDBack(1);
    while (1)
    {
        i = GetUartData(1, 6);
        if ( i<256 )
        {
            SetLCD3Char(0, 16, i, YELLOW, BLACK);
        }
    }
    while(1);
}

